<div class="user-info">
  <nz-card nzTitle="Profil">
      <nz-list>
          <nz-list-item> E-Mail: {{ loggedIn?.email }} </nz-list-item>
          <nz-list-item>
            Rollen:
            <nz-tag *ngIf="!loggedIn?.isProvider" >
              User
            </nz-tag>
            <nz-tag  *ngIf="loggedIn?.isProvider">
              Provider
            </nz-tag>
          </nz-list-item>
      </nz-list>
  </nz-card>
  <br />
  <nz-card nzTitle="Account">
    <button
      nz-button
      (click)="deleteAccount()"
      i18n="Delete | Text for delete account button @@deleteAccountButton">
      Delete
    </button>
  </nz-card>
</div>
